clang-tools 6.0.0

Classes | Namespaces
CloexecEpollCreate1Check.h File Reference
`#include "CloexecCheck.h"`
Include dependency graph for CloexecEpollCreate1Check.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::android::CloexecEpollCreate1Check
| Finds code that uses epoll_create1() without using the EPOLL_CLOEXEC flag. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::android